@import url(https://fonts.googleapis.com/css2?family=Oswald:wght@300&display=swap);

/*
green 167306
blue 064d73
*/

.container-redes{
    text-align: center;
    background: #eeeeee;
    padding-top: 20px;
}

.container-redes .row-redes .redes-header p{
    color: #19560f;
}

.container-redes .row-redes .col-redes ul {
    list-style: none;
    text-align: center;
    padding: 0;
}
.container-redes .row-redes .col-redes ul li {
    list-style: none;
    display: inline-block;
    position: relative;
    overflow: hidden;
}
.container-redes .row-redes .col-redes ul li a {
    background: rgb(25,86,15, 1);
    padding: 10px;
    font-size: 2em;
    color: #fff;
}

.container-redes .row-redes .col-redes ul li .face:hover {
    background: rgb(6,77,115, .2);
    color: #3b5998;
}
.container-redes .row-redes .col-redes ul li .youtube:hover {
    background: rgb(6,77,115, .2);
    color: #c4302b;
}
.container-redes .row-redes .col-redes ul li .insta:hover {
    background: rgb(6,77,115, .2);
    color: #f09433;
}
.container-redes .row-redes .col-redes ul li .mail:hover {
    background: rgb(6,77,115, .2);
    color: #d3c268;
}
.container-redes .row-redes .col-redes ul li .phone:hover {
    background: rgb(6,77,115, .2);
    color: #0d4d6b;
}



.container-info .row-info {
    padding: 0;
    font-family: Oswald, sans-serif;
}


.container-info .row-info .col-info {
    position: relative;
    overflow: hidden;
    color: #525252;
    text-align: center;
    padding: 0;
}
.container-info .row-info .col-info .imagen {
    width: 100%;
    padding: 20px;
    text-align: center;
    overflow: hidden;
}
.container-info .row-info .col-info .imagen img {
    width: 200px;
    opacity: .8;
}
.container-info .row-info .col-info .imagen img:hover {
    transform: scale(1.1, 1.1);
    transition: 2s all ease;
    opacity: 1;
}

.container-info .row-info .hello-friends{
    text-align: justify;

}

.container-info .row-info .col-info p {
    font-size: 1.2em;
    padding: 25px;
    color: #525252;
    background: rgba(124,213,109, .1);
    margin: 0;
}

.container-info .row-info .atention{
    /*background: rgba(240, 223, 253, .5);*/
}


.container-info .row-info b {
    color: #167306;
    font-size: 1.2em;
    font-weight: bolder;
    text-align: center;
}


.container-info .row-info .dont-apply{
    padding: 10px;
    /*background: rgba(22,115,6, .5);*/
}
.container-info .row-info .dont-apply b {
    color: #dc1313;
    font-size: 1.4em;
    font-weight: bolder;
    text-align: center;
}

.container-info .row-info .col-video {
    background: #000;
    width: 100%;
    margin: 0;
    padding: 0;
}
.container-info .row-info .col-video iframe {
    width: 100%}

.container-info .row-info .col-info ul{
    text-align: left;
    margin: auto;
    width: 60%;
    padding: 20px;
}

.container-info .row-info .col-info ul li{
    font-size: 1.1em;
    margin: auto;
}


.container-info .row-info .col-info a .celphone{
    width: 100px;
    margin: auto;
    padding: 35px;
    border-radius: 50px;
    background: rgba(22,115,6, .7);
    margin-bottom: 10px;
    font-size: 1.2em;
    box-shadow: 2px 2px 2px #2e092f;
}

.container-info .row-info .col-info a .celphone:hover{
    background: rgba(22,115,6, .9);
}

.container-info .row-info .col-info a{
    text-decoration: none;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

.container-info .row-info .col-info .phone-link{
    
    padding: 15px;
}

.container-info .row-info .col-info .phone-link .fa-phone{
    font-size: 1.6em;
}


.container-aboutus .row-aboutus{
    font-size: 1.2em;
    font-family: Oswald, sans-serif;
    color: #f2f2f2;
    padding: 15px;
}

.container-aboutus .row-aboutus h2{
    color: #167306;
    font-weight: bolder;
}

.container-aboutus .row-aboutus p{
    padding-left: 20px;
    color: #525252;
}



/* ==============  MAP  ===============*/

.container-map .col-map{
    background: rgba(64,134,52, .5);
    padding: 0;
    margin: 0;
    width: 100%;
    height: 150px;
}   

.container-map .col-map iframe{
    width: 100%;
    height: 100%;
}

.container-redes h2 {
    font-size: 1.2em;
    font-family: Oswald, sans-serif;
    color: #19560f;
    text-align: center;
    padding: 25px;
}


/*
**************************************************************
**************************************************************
                MEDIA QUERIES
**************************************************************
**************************************************************
*/


@media (min-width:576px) {

.container-info .row-info .col-info p {
    padding: 35px;
}

.container-info .row-info .col-info .imagen img {
    width: 240px;
}

.container-info .row-info .dont-apply{
    padding: 15px;
}






.container-info .row-info .col-video {
    width: 80%;
    height: 200px;
    background: #408634;
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
}

.container-info .row-info .col-video iframe{
    height: 200px;
    padding: 0;
}


.container-info .row-info .col-info ul{
    width: 40%;
}


.container-aboutus .row-aboutus{
    padding: 35px;
}


.container-aboutus .row-aboutus h2{
   padding-left: 40px;
}

.container-aboutus .row-aboutus p{
    padding-left: 60px;
}

.container-map .col-map{
    overflow: hidden;
    height: 190px;
} 


}


/*
**************************************************************
**************************************************************
*/

@media (min-width:768px) {

.container-redes{
    padding-top: 10px;
}

.container-redes .row-redes .col-redes ul li {
    height: 35px;
}


.container-redes .row-redes .col-redes ul li a {
    margin-top: 15px;
    font-size: 1.2em;
}

.container-info .row-info .col-info .imagen img {
    width: 220px;
}

.container-info .row-info .col-info p {
    padding: 35px 180px;
}


.container-info .row-info .col-video {
    background: #fff;
    width: 100%;
    padding: 0;
    padding: 20px;
    text-align: center;
}

.container-info .row-info .col-video iframe {
    width: 70%;
    margin: auto;
}



.container-info .row-info .col-info ul{
    width: 30%;
}

.container-info .row-info .col-info ul li{
    font-size: 1.2em;
}

.container-aboutus .row-aboutus{
    border-top: 4px solid #408634;
    width: 80%;
    margin: auto;
    padding: 20px 80px;
}

.container-aboutus .row-aboutus h2{
    padding-left: 40px;
}

.container-aboutus .row-aboutus p{
    padding-left: 60px;
}



.container-map .col-map{
    height: 200px;
}


}



/*
**************************************************************
**************************************************************
*/

@media (min-width:992px) {
 
    .container-redes{
        padding-top: 5px;
    }


    .container-redes .row-redes .col-redes ul li {
        height: 30px;
    }

    .container-info .row-info{
        width: 900px;
        margin: 0 auto;
    }

    .container-info .row-info .col-info {
        background: #fff;
        height: auto;
    }

    .container-info .row-info .col-info p{
        background: #fff;
    }

    .container-info .row-info .hello-friends p{
        padding: 20px;
    }

        .container-info .row-info .col-info .imagen{
        }

        .container-info .row-info .col-info .imagen img{
            padding-top: 20px;
            width: 250px;
        }
    


    .container-info .row-info .atention p{
        /*padding-top: 20px;*/
        background: rgba(124,213,109, .1);
        padding: 50px 80px;

    }

    .container-info .row-info .dont-apply{
        
        padding: 25px;
        background: #ffea9e;
        margin: auto;
    }

    .container-info .row-info .free-service p{
        padding: 10px;
        width: 90%;
        margin: auto;
        background: rgba(124,213,109, .1);
        line-height: 20px;
    }

    .container-info .row-info .free-service ul{
        width: 70%;
    }

    .container-info .row-info .free-service ul li{
        font-size: 1em;
        width: 50%;
        line-height: 20px;
    }


    .container-info .row-info .col-info .imagen-2{
    }

    .container-info .row-info .col-info .imagen-2 img{
        padding: 0;
        width: 250px;
    }


    .container-info .row-info .col-info .call{
        background: rgba(124,213,109, .1);
    }

    .container-info .row-info .col-info .phone-link{
        padding-top: 20px;
    }

    .container-info .row-info .col-video {
        background: #fff;
        width: 800px;
        height: 250px;
        padding: 0;
        padding: 20px;
        text-align: center;
    }

    .container-info .row-info .col-video iframe {
        width: 70%;
        margin: auto;
    }

    .container-info .row-info .col-call p{
        padding: 50px 150px;
    }

    .container-aboutus .row-aboutus{
        padding: 20px 180px;
    }


    .container-aboutus .row-aboutus p{
        font-size: 1em;
    }


    /* ==============  MAP  ===============*/

/   .container-map .col-map{
        height: 350px;
    }  

}



/*
**************************************************************
**************************************************************
*/


@media (min-width:1200px) {

.container-redes{
    padding-top: 5px;
}


.container-redes .row-redes .col-redes ul li {
    height: 35px;
}

.container-info .row-info{
        width: 1000px;
        margin: 0 auto;
    }

.container-map .col-map{
    overflow: hidden;
    height: 350px;
}

.container-map .col-map iframe{
    height: 150%;
}


}
